function FileData_Pairs(x)
{
x.t("nytro","controller");
x.t("nytro","maximizing");
x.t("fault","tolerance");
x.t("active","drive");
x.t("partitioning","drive");
x.t("available","drive");
x.t("provide","fault");
x.t("method","applied");
x.t("drive","nytro");
x.t("drive","drive");
x.t("drive","automatically");
x.t("drive","bay");
x.t("drive","group");
x.t("drive","fails");
x.t("drive","replaced");
x.t("drive","unused");
x.t("drive","primary");
x.t("drive","groups");
x.t("drive","failure");
x.t("drive","involves");
x.t("drive","data");
x.t("drive","raid");
x.t("drive","storage");
x.t("drive","completely");
x.t("just","drive");
x.t("stripes","vary");
x.t("stripes","across");
x.t("applied","entire");
x.t("table","raid");
x.t("ability","perform");
x.t("uses","parity");
x.t("introduction","raid");
x.t("providing","high");
x.t("vary","size");
x.t("times","raid");
x.t("missing","information");
x.t("spare","drive");
x.t("spare","automatically");
x.t("spare","drives");
x.t("multiple","drives");
x.t("duplicating","contents");
x.t("automatically","rebuilt");
x.t("automatically","moved");
x.t("substitution","replacement");
x.t("substitution","performed");
x.t("require","fault");
x.t("require","high");
x.t("card","uses");
x.t("card","instantly");
x.t("contents","drive");
x.t("contents","entire");
x.t("rebuild","occurs");
x.t("size","raid");
x.t("continues","handle");
x.t("bay","raid");
x.t("combines","distributed");
x.t("group","continues");
x.t("group","maintain");
x.t("group","failed");
x.t("group","used");
x.t("group","using");
x.t("complete","data");
x.t("transparent","rebuilds");
x.t("fails","nytro");
x.t("fails","contents");
x.t("fails","disk");
x.t("fails","hot");
x.t("fails","drives");
x.t("webbios","configuration");
x.t("controller","card");
x.t("handle","requests");
x.t("high","degree");
x.t("high","performance");
x.t("degree","fault");
x.t("requires","fault");
x.t("requires","100");
x.t("maximizing","fault");
x.t("auto-rebuild","webbios");
x.t("maintain","data");
x.t("manual","substitution");
x.t("performance","require");
x.t("perform","automatic");
x.t("downtime","table");
x.t("replaced","automatically");
x.t("zero","downtime");
x.t("provides","complete");
x.t("provides","redundancy");
x.t("provides","100");
x.t("mirrored","drive");
x.t("swaps","hot");
x.t("allows","failed");
x.t("writes","data");
x.t("swap","manual");
x.t("swap","drives");
x.t("entire","drives");
x.t("offered","mirrored");
x.t("integrity","db15-001059-00-april");
x.t("striping","writes");
x.t("striping","parity");
x.t("striping","across");
x.t("reconstruct","missing");
x.t("reconstruct","failed");
x.t("second","drive");
x.t("contain","data");
x.t("failed","drive");
x.t("redundancy","drive");
x.t("redundancy","contents");
x.t("redundancy","offered");
x.t("redundancy","using");
x.t("rebuilds","using");
x.t("instantly","plugs");
x.t("automatic","transparent");
x.t("rebuilt","spare");
x.t("rebuilt","hot-swapping");
x.t("occurs","providing");
x.t("occurs","hot");
x.t("disk","striping");
x.t("disk","subsystem");
x.t("disk","mirroring");
x.t("sustain","drive");
x.t("unused","online");
x.t("unit","disk");
x.t("space","stripes");
x.t("written","second");
x.t("2013","lsi");
x.t("2013","2013");
x.t("advantage","disk");
x.t("requests","rebuild");
x.t("instead","just");
x.t("lost","drive");
x.t("lost","drives");
x.t("capacity","combines");
x.t("works","environment");
x.t("hot","spare");
x.t("hot","swaps");
x.t("hot","swap");
x.t("level","fault");
x.t("primary","advantage");
x.t("groups","raid");
x.t("100","percent");
x.t("parity","provides");
x.t("parity","disk");
x.t("parity","data");
x.t("parity","raid");
x.t("environment","requires");
x.t("configuration","utility");
x.t("configuration","strategies");
x.t("failure","mirrored");
x.t("failure","without");
x.t("tolerance","fault");
x.t("tolerance","provide");
x.t("tolerance","introduction");
x.t("tolerance","maximizing");
x.t("tolerance","zero");
x.t("tolerance","provides");
x.t("tolerance","data");
x.t("tolerance","raid");
x.t("tolerance","minimal");
x.t("tolerance","limited");
x.t("tolerance","achieved");
x.t("running","hot");
x.t("involves","partitioning");
x.t("db15-001059-00-april","2013");
x.t("plugs","system");
x.t("subsystem","running");
x.t("subsystem","defective");
x.t("defective","substitution");
x.t("online","available");
x.t("data","times");
x.t("data","integrity");
x.t("data","reconstruct");
x.t("data","redundancy");
x.t("data","lost");
x.t("data","across");
x.t("information","raid");
x.t("overhead","provides");
x.t("moved","raid");
x.t("raid","method");
x.t("raid","drive");
x.t("raid","sustain");
x.t("raid","works");
x.t("raid","level");
x.t("raid","configuration");
x.t("raid","raid");
x.t("raid","offers");
x.t("raid","levels");
x.t("raid","ideal");
x.t("replacement","unit");
x.t("utility","allows");
x.t("application","requires");
x.t("mirroring","provides");
x.t("strategies","maximizing");
x.t("applications","require");
x.t("system","active");
x.t("system","reconstruct");
x.t("hot-swapping","drive");
x.t("storage","space");
x.t("used","run");
x.t("run","system");
x.t("percent","redundancy");
x.t("percent","data");
x.t("offers","fault");
x.t("using","striping");
x.t("using","hot");
x.t("using","distributed");
x.t("levels","fault");
x.t("across","multiple");
x.t("across","drives");
x.t("across","spanned");
x.t("ideal","application");
x.t("ideal","applications");
x.t("minimal","capacity");
x.t("distributed","parity");
x.t("performed","subsystem");
x.t("without","duplicating");
x.t("limited","overhead");
x.t("achieved","ability");
x.t("drives","drive");
x.t("drives","stripes");
x.t("drives","fails");
x.t("drives","auto-rebuild");
x.t("drives","contain");
x.t("drives","instead");
x.t("drives","hot");
x.t("spanned","raid");
x.t("completely","written");
}
